html { background: #2A4970; }
body { margin: 17px 0 15px 0; padding: 0; }
#container, #report { background: #FFFFFF; margin: 0 auto; width: 700px; }
.report { font-size: 12px; }
#container:after, #report:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
/* #footer { margin:0 auto; padding:10px 0; width:700px; } */
form { margin: 20px 20px 0 20px; padding: 0 0 20px; zoom: 1; }
body form.page /*<--overwrite old survey report layout style*/ { margin: 0px 20px; padding: 0 0 20px; border-width: 0px; }
/* LOGO */
#logo { margin: 0; }
#logo img { display: block; }
img { border: none; -ms-interpolation-mode: bicubic; }
div#print-logo { display: none; }
/* LISTS - old forms and surveys */
form ul { padding: 0; margin: 0; }
body form.page li.field /*<--overwrite old survey report layout style*/, li.field, li.section, li.validation { float: left; width: 100%; padding: 10px 0; }
#questions li.section { border-top: 1px dotted #CCCCCC;}
#questions li.section:first-child, #questions #PageIntroText, #questions li.validation { border-top: none; }
/* LISTS - new forms and surveys */
#fields, #fields ul, #questions, li.field, li.section, li.validation, li.progressbar, li.buttons { list-style: none outside none; }
/* #questions li.field { border-top:1px dotted #CCCCCC; padding:20px 0; } */
#questions li.field:first-child { border: none; }
/* PROGRESS BAR */
form li.progressbar .background { background-color: #eee; height: 15px; width: 100%; }
form li.progressbar .bar { background-color: #DEDEDE; height: 15px; }
/* VALIDATION SUMMARY */
form li.validation { margin: 0 auto 2.1em; }
/* form li.validation .list { background-color: #FFF1F1; padding: 6px 12px; border-style: solid; border-width: 0px 1px 1px 1px; border-color: #ccc; } */
form li.validation ul li { padding: 3px 0; margin-bottom: 3px; }
/* LABELS */
other label, span.selectfield label.other { margin: 2px 0 3px 0; display: block; }
form table.label { margin: 0 0 3px; }
#questions table.label { margin: 0px; }
form table.label .number { margin-right: 8px; }
form table.label .question { margin-right: 5px; }
/* BUTTONS */
form li.buttons { overflow: hidden; clear: both; }
form li.buttons .submit-button { float: right; cursor: pointer; }
form li.buttons .submit-button.engage-save-button { margin-right: 3px; }
form li.buttons .add, form li.buttons .back { float: left; }
/*form li.buttons .engage-save-button { float: none; margin-left: auto; margin-right: auto; }*/
a.button, a.button > span { background: url("/Assets/images/framework/buttons/button.png") no-repeat scroll right -245px transparent; color: #56595B; cursor: pointer; }
a.button > span { background-position: left -208px; display: block; float: left; line-height: 35px; padding: 0 0 0 16px; position: relative; }
a.button > span > img { display: block; float: left; margin: 11px 5px 0 -6px; }
.button { display: block; float: right; font-size: 13px; font-weight: bold; padding: 0 16px 0 0; text-decoration: none; }
input.save { display: block; font-size: 13px; font-weight: bold; text-decoration: none; background-position: left -208px; line-height: 35px; position: relative; color: #56595B; }
/* FIELDS */
/* input.textquestion, textarea.textquestion, input.textfield, textarea.textfield, .other input[type='text'], span.selectfield input.other, select { margin: 0; padding: 2px 0; border-width: 1px; border-style: solid; border-color: #7c7c7c #c3c3c3 #dddddd #c3c3c3; background: #fff url(/Assets/images/fieldbg.gif) repeat-x center top; }
.selectquestion.checkboxlist.other input[type='checkbox'], .selectquestion.radiolist.other input[type='radio'] { margin-left: 0px; display: inline; height: auto; margin: 0px; width: auto; padding: 2px 5px 0px 0px;}
span.selectfield input.other { width: auto; } */
/* CHECKBOXES AND RADIOBUTTONS */
.selectfield.checkboxlist input, .selectfield.radiolist input, .booleanquestion input, .booleanfield input, .selectquestion .radiolist input, .selectquestion .checkboxlist input, .selectquestion.rating.vertical input { display: block; height: 13px; margin: 4px 0 0; padding: 0; width: 13px; }
.selectfield.checkboxlist label, .selectfield.radiolist label, .booleanquestion label, .booleanfield label, .selectquestion .radiolist label, .selectquestion .checkboxlist label, .selectquestion.rating.vertical label { display: block; margin: -16px 10px 0 18px; padding: 0 0 5px 0; }
.selectfield.checkboxlist.other, .selectfield.radiolist.other input, .selectquestion .checkboxlist.other input[type='text'], .selectquestion .radiolist.other input[type='text'], .selectquestion .dropdownlist.other input, .selectquestion .listbox.other input { display: inline; height: auto; margin: 0 0 0 5px; width: auto; padding: 2px 0; }
.selectfield.checkboxlist.other label, .selectfield.radiolist.other label, .selectquestion .checkboxlist.other label, .selectquestion .radiolist.other label { display: inline; margin: 0; padding: 0; }
.selectquestion .radiolist.other input[type='radio'], .selectquestion .checkboxlist.other input[type='checkbox'], .selectquestion .checkboxlist.other input[type="radio"] { margin-right:5px; padding-right: 0px;display: inline; }
.selectquestion .dropdownlist.other label, .selectquestion .listbox.other label { margin-left: 5px; }
div.booleanquestion td, div.booleanfield td { padding-right: 15px; }
/* TABLES */
form table { border-collapse: collapse; }
table + table { margin-top: 20px; }
.selectquestion.rating.horizontal, .selectgroup, .rankinggroup.radiolist, .rankinggroup.dropdownlist, .textboxlist.spreadsheet { width: 100%; margin: 5px 0; }
.selectgroup.dropdownlist select, .rankinggroup.dropdownlist select, .table-graph { width: 99%; }
.selectgroup.radiolist th, .selectgroup.radiolist td, .selectgroup.checkboxlist th, .selectgroup.checkboxlist td, .rankinggroup.radiolist th, .rankinggroup.radiolist td, .table-graph th, .table-graph td, .rating.horizontal td, .rating.horizontal th, .textboxlist.spreadsheet td, .textboxlist.spreadsheet th { border: 1px solid #ccc; }
.selectgroup table.label td, .selectgroup table.label th, .rankinggroup table.label td, .rankinggroup table.label th { border: none; }
.selectgroup tbody th, .selectgroup tbody td, .rankinggroup tbody th, .rankinggroup tbody td, .table-graph th, .table-graph td { padding: 3px; vertical-align: top; }
.table-graph.left th { padding: 0 10px; }
.table-graph.left td { padding: 0 25px; }
.selectgroup thead th, .selectgroup thead td, .rankinggroup thead th, .rankinggroup thead td, .rating.horizontal th, .table-graph th { background-color: #F0F0F0; }
.selectgroup.checkboxlist tbody td, .selectgroup.checkboxlist tbody th, .selectgroup.radiolist tbody td, .selectgroup.radiolist tbody th, .rankinggroup.radiolist tbody td, .rankinggroup.radiolist tbody th, .rating.horizontal td { background-color: #FFF; }
.selectgroup.checkboxlist tbody .alt td, .selectgroup.checkboxlist tbody .alt th, .selectgroup.radiolist tbody .alt td, .selectgroup.radiolist tbody .alt th, .rankinggroup.radiolist tbody .alt td, .rankinggroup.radiolist tbody .alt th, .textboxlist.spreadsheet tbody .alt th, .textboxlist.spreadsheet tbody .alt td { background-color: #F9F9F9; }
.selectgroup th { padding: 3px 0px; }
.survey-answer { margin-top: 9px; }
/* IE6 */
.field-value .checkboxlist tbody td, .field-value .radiolist tbody td { border: none; }
/* .radiolist tbody td { vertical-align: middle; } */
.dropdownlist { width: auto; }

/* DateTime Picker */
#ui-datepicker-div { width: 240px;background: #FFF;overflow: hidden; z-index: 101; }
#ui-datepicker-div .ui-icon { background-image: url("/Assets/images/ui-lightness/ui-icons_222222_256x240.png");}
#ui-timepicker-div, #ui-datepicker-div { z-index: 9999; padding: 5px 0 0; }
#ui-datepicker-div .ui-datepicker-header { background: #F4F4F4;border: 1px solid #DDD;margin: 0 5px 0;}
#ui-datepicker-div .ui-datepicker-calendar { width: 95%; font-size: 12px; line-height: 18px;margin: 0 5px 8px; }

#ui-datepicker-div td span, #ui-datepicker-div td a { padding: 0 3px; }
#ui-datepicker-div select.ui-datepicker-month, #ui-datepicker-div select.ui-datepicker-year { width: auto; margin: 3px 3px; }
#ui-datepicker-div .ui-datepicker-title { margin: 1px auto; }
#ui-datepicker-div .ui-datepicker-title select { font-size: 14px; }

#ui-datepicker-div .ui-datepicker-prev, #ui-datepicker-div .ui-datepicker-next { width: 24px;height: 24px; margin-top: 4px;cursor: pointer; }
#ui-datepicker-div .ui-datepicker-prev { margin-left: 4px;}
#ui-datepicker-div .ui-datepicker-next { margin-right: 4px;}

#ui-datepicker-div .ui-datepicker-calendar .ui-state-default {background: none;color:#56595B;border: 1px solid #FFFFFF;}
#ui-datepicker-div .ui-datepicker-calendar .ui-priority-secondary {opacity: 0.5;filter: Alpha(opacity=50);}
#ui-datepicker-div .ui-datepicker-calendar .ui-state-highlight {background: none;border: 1px solid #CCCCCC; color:#56595B;}
#ui-datepicker-div .ui-datepicker-calendar .ui-state-hover {background: none;border: 1px solid #FED22F; color:#56595B;}
#ui-datepicker-div .ui-datepicker-calendar .ui-state-active {background: url("/Assets/images/ui-lightness/ui-bg_highlight-soft_75_ffe45c_1x100.png") repeat-x scroll 50% top #FFE45C;border: 1px solid #F7A900; color:#56595B; opacity: 1;filter: Alpha(opacity=100);font-weight: bold;}

#ui-datepicker-div .ui-datepicker-header .ui-state-hover { border: 1px solid #DDDDDD; background: #FFFFFF; border-radius: 0;}

#ui-datepicker-div .ui-datepicker-buttonpane { overflow: hidden; }
#ui-datepicker-div .ui-datepicker-buttonpane button { padding: 4px 15px; color:#333; font-size: 11px;}
#ui-datepicker-div .ui-datepicker-buttonpane button.ui-state-hover {background: #FFF; border: 1px solid #AAAAAA;}
#ui-datepicker-div .ui-datepicker-buttonpane button.ui-priority-secondary { opacity: 1;filter: Alpha(opacity=100);font-weight: bold;}

#ui-datepicker-div .ui-timepicker-div { padding: 10px 8px 1px;}
#ui-datepicker-div .ui-timepicker-div dl { margin: 0;padding: 0;}
#ui-datepicker-div .ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }

#ui-datepicker-div .ui-slider-handle { outline: none;}

#hourSlider .ui-slider-handle, #minuteSlider .ui-slider-handle { height: 14px; width: 14px; }
#hourSlider .ui-slider-vertical, #minuteSlider .ui-slider-vertical { width: 10px; }

#ui-datepicker th { font-size: 12px; }
.ui-datepicker .ui-widget-header { border: none;}

/* Timepicker */
.ui-timepicker-div { border-top: none; }
.ui-timepicker-div .ui-widget-header { display: none; }

/*.textgroupquestion.date, .textgroupquestion.datetime { width: 100px;}*/

/* Field error lists */
/* div.error span { display: block;} */

/* Forms layoutModes */
li.beside div.field-text { width: 200px; padding-right: 10px; }
li.beside div.error { padding-left: 10px; }
li.beside div.field-text, li.beside div.field-value, li.beside div.error { float: left; }
.field-value input.checkbox { margin-top: 0; height: 14px; width: 14px; }
.field-value label { vertical-align: top; }

/* Transactional Forms */
.addRow.disabled { display: none;}

/* Survey Report Layout */
form.page { background-color:#FFFFFF; border:1px solid #CCCCCC; }
#spinner { display: none; }
#refreshForm { background-color: #FFF; height: 70px; margin: 0; padding-top: 30px; }
#asatHeader { width: 100%; background-color: #EEE; }
#asatHeader form { margin: 0px; padding: 5px; }
#asatHeader span { position: relative; top: 2px; }
#asatHeader input { vertical-align: middle; }
span.options, span.view-printable { float: left; }
.report .table-graph { margin-left: 33px; margin-bottom:0; margin-top:10px; width:90%; }

/* Survey */
.question-logic-used noscript { display: block; background-color: #f4f4f4; color: #555555; margin-bottom: 20px; padding: 10px; }

/* Printable Survey */
.printableheader { background-color:#F4F4F4; color:#B8B8B8; text-align:right; font-size:11px; padding:8px 10px; }

/* Logic Stuff */
.logic-group {background: none repeat scroll 0 0 #F4F4F4;color: #666666; padding: 10px;}
.page-logic { clear: both; border-top: 1px dotted #CCCCCC; padding: 20px 0; }
.question-logic, .section-logic { padding: 0 0 10px 0; }
.logic-item {margin: 10px 0;}
.logic-item:first-child { margin-top: 0; }
.logic-item:last-child { margin-bottom: 0; }

/* Draggable ranking group question */
.uq-clearfix{display:inline-block}.uq-clearfix:after{clear:both;content:".";display:block;height:0;line-height:0;visibility:hidden}* html .uq-clearfix{height:1%}
.uq-rating-grid-replacement.uq-rating-grid-checkbox .uq-rating-draggable-container,.uq-rating-grid-replacement.uq-rating-grid-checkbox .uq-rating-droppable-container,.uq-rating-grid-replacement.uq-rating-grid-radio .uq-rating-draggable-container,.uq-rating-grid-replacement.uq-rating-grid-radio .uq-rating-droppable-container{display:block;width:100%}
.uq-rating-grid-replacement.uq-rating-grid-checkbox .uq-rating-draggable-container,.uq-rating-grid-replacement.uq-rating-grid-radio .uq-rating-draggable-container{background:none repeat scroll 0 0 #EFEFEF;margin:0 .7% 10px;min-height:32px;padding:8px .7%;width:97%}
.uq-rating-grid-replacement.uq-rating-grid-checkbox .uq-drop-column,.uq-rating-grid-replacement.uq-rating-grid-radio .uq-drop-column{background:none repeat scroll 0 0 #EFEFEF;float:left;margin:0 .7% 8px;padding:5px .8%;width:22%}
.uq-rating-grid-replacement.uq-rating-grid-checkbox .uq-drop-column .uq-drop-column-label,.uq-rating-grid-replacement.uq-rating-grid-radio .uq-drop-column .uq-drop-column-label{margin-bottom:5px;text-align:center}
.uq-rating-grid-replacement.uq-rating-grid-checkbox .uq-drop-column .uq-drop-column-dropbox,.uq-rating-grid-replacement.uq-rating-grid-radio .uq-drop-column .uq-drop-column-dropbox{background:none repeat scroll 0 0 #F4F4F4;display:block;padding:5px}
.uq-rating-grid-replacement.uq-rating-grid-checkbox .uq-drop-column .uq-drop-column-dropbox .uq-draggable-item,.uq-rating-grid-replacement.uq-rating-grid-radio .uq-drop-column .uq-drop-column-dropbox .uq-draggable-item{background:none repeat scroll 0 0 #2A4970;color:#FFF;cursor:move;margin-bottom:8px;overflow:hidden;padding:8px 15px}
.uq-rating-grid-replacement.uq-rating-grid-checkbox .uq-drop-column .uq-drop-column-dropbox .uq-draggable-item.disabled,.uq-rating-grid-replacement.uq-rating-grid-radio .uq-drop-column .uq-drop-column-dropbox .uq-draggable-item.disabled{cursor:default}
.uq-rating-grid-replacement.uq-rating-grid-checkbox .uq-drop-column .uq-drop-column-dropbox .uq-draggable-item.uq-invalid-drop,.uq-rating-grid-replacement.uq-rating-grid-radio .uq-drop-column .uq-drop-column-dropbox .uq-draggable-item.uq-invalid-drop{background:none repeat scroll 0 0 #FF7878;color:#FFF}
.uq-rating-grid-replacement.uq-rating-grid-checkbox .uq-drop-column.uq-drop-column-hover,.uq-rating-grid-replacement.uq-rating-grid-radio .uq-drop-column.uq-drop-column-hover{background:none repeat scroll 0 0 #F4F4F4}
.uq-rating-grid-replacement.uq-rating-grid-checkbox .uq-drop-column.uq-drop-column-hover .uq-drop-column-dropbox,.uq-rating-grid-replacement.uq-rating-grid-radio .uq-drop-column.uq-drop-column-hover .uq-drop-column-dropbox{background:none repeat scroll 0 0 #FFF}
.uq-rating-grid-replacement.uq-rating-grid-checkbox .uq-rating-draggable-container.uq-drag-column-hover,.uq-rating-grid-replacement.uq-rating-grid-radio .uq-rating-draggable-container.uq-drag-column-hover{background:none repeat scroll 0 0 #F4F4F4;}
.uq-rating-grid-replacement.uq-rating-grid-checkbox .uq-rating-draggable-container .uq-draggable-item,.uq-rating-grid-replacement.uq-rating-grid-radio .uq-rating-draggable-container .uq-draggable-item{background:none repeat scroll 0 0 #FFF;cursor:move;float:left;margin:0 1% 8px;max-width:105px;overflow:hidden;padding:8px 15px}
.uq-rating-grid-replacement.uq-rating-grid-checkbox .uq-rating-draggable-container .uq-draggable-item.disabled,.uq-rating-grid-replacement.uq-rating-grid-radio .uq-rating-draggable-container .uq-draggable-item.disabled{cursor:default}
.uq-rating-grid-replacement.uq-ranking-grid-dropdown .uq-rating-draggable-container,.uq-rating-grid-replacement.uq-ranking-grid-dropdown .uq-rating-droppable-container,.uq-rating-grid-replacement.uq-ranking-grid-radio .uq-rating-draggable-container,.uq-rating-grid-replacement.uq-ranking-grid-radio .uq-rating-droppable-container{background:none repeat scroll 0 0 #FFF;float:left;margin:0;padding:10px 1%;width:47%}
.uq-rating-grid-replacement.uq-ranking-grid-dropdown .uq-rating-droppable-container,.uq-rating-grid-replacement.uq-ranking-grid-radio .uq-rating-droppable-container{background:none repeat scroll 0 0 #F4F4F4;float:right}
.uq-rating-grid-replacement.uq-ranking-grid-dropdown .uq-rating-droppable-container .uq-draggable-item,.uq-rating-grid-replacement.uq-ranking-grid-radio .uq-rating-droppable-container .uq-draggable-item{background:none repeat scroll 0 0 #2A4970;color:#FFF;cursor:move;margin-bottom:8px;overflow:hidden;padding:8px 15px}
.uq-rating-grid-replacement.uq-ranking-grid-dropdown .uq-rating-droppable-container .uq-draggable-item.disabled,.uq-rating-grid-replacement.uq-ranking-grid-radio .uq-rating-droppable-container .uq-draggable-item.disabled{cursor:default}
.uq-rating-grid-replacement.uq-ranking-grid-dropdown .uq-rating-droppable-container .uq-draggable-item.ui-draggable-dragging,.uq-rating-grid-replacement.uq-ranking-grid-radio .uq-rating-droppable-container .uq-draggable-item.ui-draggable-dragging{background:none repeat scroll 0 0 #2A4970;box-shadow:1px 1px 3px #333;color:#FFF;position:absolute;z-index:20}
.uq-rating-grid-replacement.uq-ranking-grid-dropdown .uq-rating-droppable-container .uq-draggable-item .uq-item-number,.uq-rating-grid-replacement.uq-ranking-grid-radio .uq-rating-droppable-container .uq-draggable-item .uq-item-number{color:#FFF;float:left;font-weight:700;margin-right:10px}
.uq-rating-grid-replacement.uq-ranking-grid-dropdown .uq-rating-droppable-container .uq-draggable-item .uq-item-content,.uq-rating-grid-replacement.uq-ranking-grid-radio .uq-rating-droppable-container .uq-draggable-item .uq-item-content{float:left}
.uq-rating-grid-replacement.uq-ranking-grid-dropdown .uq-rating-droppable-container .uq-draggable-item.uq-item-hover,.uq-rating-grid-replacement.uq-ranking-grid-radio .uq-rating-droppable-container .uq-draggable-item.uq-item-hover{ background: #3F5B7E}
.uq-rating-grid-replacement.uq-ranking-grid-dropdown .uq-rating-droppable-container .uq-draggable-item.uq-placeholder-item,.uq-rating-grid-replacement.uq-ranking-grid-radio .uq-rating-droppable-container .uq-draggable-item.uq-placeholder-item{background:none repeat scroll 0 0 #FFF;color:#CCC;cursor:default}
.uq-rating-grid-replacement.uq-ranking-grid-dropdown .uq-rating-droppable-container .uq-draggable-item.uq-placeholder-item.uq-item-hover,.uq-rating-grid-replacement.uq-ranking-grid-radio .uq-rating-droppable-container .uq-draggable-item.uq-placeholder-item.uq-item-hover{ background: #DCE5EB;}
.uq-rating-grid-replacement.uq-ranking-grid-dropdown .uq-rating-droppable-container .uq-draggable-item.uq-placeholder-item .uq-item-number,.uq-rating-grid-replacement.uq-ranking-grid-radio .uq-rating-droppable-container .uq-draggable-item.uq-placeholder-item .uq-item-number{color:#2A4970}
.uq-rating-grid-replacement.uq-ranking-grid-dropdown .uq-rating-draggable-container,.uq-rating-grid-replacement.uq-ranking-grid-radio .uq-rating-draggable-container{background:none repeat scroll 0 0 #FFF;}
.uq-rating-grid-replacement.uq-ranking-grid-dropdown .uq-rating-draggable-container .uq-draggable-item,.uq-rating-grid-replacement.uq-ranking-grid-radio .uq-rating-draggable-container .uq-draggable-item{background:none repeat scroll 0 0 #F4F4F4;cursor:move;margin-bottom:8px;overflow:hidden;padding:8px 15px}
.uq-rating-grid-replacement.uq-ranking-grid-dropdown .uq-rating-draggable-container .uq-draggable-item.disabled,.uq-rating-grid-replacement.uq-ranking-grid-radio .uq-rating-draggable-container .uq-draggable-item.disabled{cursor:default}
.uq-rating-grid-replacement.uq-ranking-grid-dropdown .uq-rating-draggable-container .uq-draggable-item .uq-item-number,.uq-rating-grid-replacement.uq-ranking-grid-radio .uq-rating-draggable-container .uq-draggable-item .uq-item-number{display:none}
.uq-rating-grid-replacement,html[xmlns] .uq-clearfix{display:block}
.draggable-item-template.ui-draggable-dragging,.uq-rating-grid-replacement.uq-ranking-grid-dropdown .uq-rating-draggable-container .uq-draggable-item.ui-draggable-dragging,.uq-rating-grid-replacement.uq-ranking-grid-radio .uq-rating-draggable-container .uq-draggable-item.ui-draggable-dragging,.uq-rating-grid-replacement.uq-rating-grid-checkbox .uq-drop-column .uq-drop-column-dropbox .uq-draggable-item.ui-draggable-dragging,.uq-rating-grid-replacement.uq-rating-grid-checkbox .uq-rating-draggable-container .uq-draggable-item.ui-draggable-dragging,.uq-rating-grid-replacement.uq-rating-grid-radio .uq-drop-column .uq-drop-column-dropbox .uq-draggable-item.ui-draggable-dragging,.uq-rating-grid-replacement.uq-rating-grid-radio .uq-rating-draggable-container .uq-draggable-item.ui-draggable-dragging{background:none repeat scroll 0 0 #2A4970;box-shadow:1px 1px 3px #333;color:#FFF;position:absolute;z-index:20}
.uq-draggable-item{list-style:none outside none}.uq-droppable-desc{ color: #888888;padding-bottom:10px}
.uq-rating-grid-replacement.uq-ranking-grid-radio .uq-clearfix td{ background-color: transparent;border: none;padding: 0px;line-height: 100%;min-height: 18px;line-height: 140%;vertical-align: top;text-align: left;}
.uq-rating-grid-replacement{ touch-action: pan-y pinch-zoom; -ms-touch-action: pan-y pinch-zoom; }
.uq-draggable-item, .ui-draggable-dragging{ touch-action:none; -ms-touch-action:none; } 